Subject: bug#31776: guile-2.2: FTBFS on armhf: FAIL: gc.test: gc: after-gc-hook gets called

From: Rob Browning <[email-masked]>
Date: Thu, 19 Jul 2018 11:16:38 -0500

Rob Browning <[email-masked]> writes:

> Rob Browning <[email-masked]> writes:
>
>> It looks like gc.test may be failing intermittently in Debian (see below).
>> Searching around I saw at least one other report of this in the #guile
>> logs from last year.
>>
>> For now, I'm wondering if if would be plausible to mark the test as
>> unresolved to avoid guile-2.2's removal from Debian testing, or if the
>> failure is likely to indicate a problem serious enough to warrant that
>> removal.
>
> Just wanted to check back about this.  It's caused a build on the buildds
> to fail again.

As an update, If we don't resolve this, guile-2.2 will be removed from
Debian testing this weekend.

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4